/*
Theme Name: htw-pioneerHouse
Theme URI: http://creative.htw.net.au
Template: incare
Author: Hi Tech ITworX
Author URI: http://creative.htw.net.au
Description: Customised theme for Pioneer House Mudgee. Modified by Hi Tech ITworX Mudgee
Tags: one-column,two-columns,three-columns,four-columns,featured-images,post-formats,theme-options,threaded-comments,translation-ready
Version: 2.4.1465180707
Updated: 2016-06-06 12:38:27

*/
@import url('../incare/style.css');


/* Remove event bar above menu */
.event-header {
display:none;
}


/* Reduce margin between logo and top of window */
.margin {
margin: 8px auto auto auto;
}

.logo {
margin: 5px 0 30px 0;
}

 .bg-menu nav ul li {
background: url("https://pioneerhouse.org.au/wp-content/uploads/2016/06/divider.png") repeat-y right top;
}

.bg-menu {
background-color: rgba(115, 115, 115, 0)!important;

}

.shortcodes a {
    color: #024191;
}

body {
background-color: #E0E0E0!important;
background-repeat: no-repeat!important;
background-position: center top!important;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
padding: 8px 25px!important;
}

.vc_btn3-container.vc_btn3-center { 
 width: 260px;
margin-left: auto;
margin-right: auto
}

.shortcodes h4 {
color:#003C8F;
font-size: 16px;
    font-family: Arial;
line-height: 18px;
font-weight: 600;
}

/*ul {
    margin-left: 50px;
}

.shortcodes ul li {
margin: 0 0 0px 0;
}*/

@media only screen and (max-width: 1000px) {
 .bg-menu nav ul li {
background: none;
}
}

.shortcodes h3 {
font-size: 29px;
}

@media screen and (max-width: 799px) and (min-width: 650px) {

.wrapper-content {
    width: 90%;
}

.wrapper {
    width: 90%;
}
}

/* remove blog content preview*/

 {
display:none;
}

/*change newsletter heading colour to blue*/

h3 {
color: #266192;
}

/*Remove comments message from blog page*/

.comment-title-images {
display:none;
}
